Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 04:42:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund sneha jacob                    Bot:  Hi again! Bot:  Please enter your name Customer:  sneha jacob Bot:  Hi Sneha Jacob ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:21 PM, 19th Jul                     sneha jacob                    Ok           11:21 PM, 19th Jul                   Mazen                   Hi Sneha , thank you for contacting us. This's Mazen We would be happy to help you.           11:22 PM, 19th Jul                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:22 PM, 19th Jul                     sneha jacob                    I have returned two items and haven't got refund yet           11:22 PM, 19th Jul                   Mazen                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           11:23 PM, 19th Jul                   Mazen                   We sincerely apologize for any inconvenience however Please be assured as we have now escalated this issue to our concerned for late refund  and we will be on touch with you and contact you on your email           11:24 PM, 19th Jul                   Mazen                   Do you have any other inquiries that we can help with?           11:24 PM, 19th Jul                     sneha jacob                    It's been a week I returned my product           11:25 PM, 19th Jul                     sneha jacob                    Kindly do the needful           11:25 PM, 19th Jul                   Mazen                   we’ll do our best to sort this out quickly.           11:25 PM, 19th Jul                     sneha jacob                    Thanks           11:26 PM, 19th Jul                   Mazen                   Do you have any other inquiries that we can help with?           11:26 PM, 19th Jul                     sneha jacob                    No           11:26 PM, 19th Jul                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 PM, 19th Jul                     sneha jacob                    You too           11:27 PM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4636044